Subject: Re[1]: Greetings, Stranger!

From: "Valentina" <[email-masked]>
Date: Sat, 11 Nov 2006 06:40:26 +0200

Hi, Karl-Heinz

I hope to be heard by my Special man!
I am sending my message via Internet calling for love like the person lost in the desert island in the middle of the ocean throws the message in the bottle calling for help!
I am sending this message as it is my last hope to find my happiness!
I am intelligent and pretty and I have a wonderful family and many friends but there is one very
important thing missing in my life that prevents me from being happy!
My life is empty without the only one who is meant for me by heaven - my soul mate!
My goal is to find HIM all around the world whatever it may cost me!
I know that the man who is meant to be with me will get my message sooner or later- he will come and find me!
Here is my homepage http://lovingisgreat.com/sensitivity
You should know that I am waiting for you and will keep the hope in my heart until you find me.

If you think you got this letter by mistake - please, just delete it at once!

See you later
Valia